body {
	background-color: #660099;
}

p {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
}
ul {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}
li {
	margin-bottom: 0.8em;
}
a {
	color: #CCFF00;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

img {
	border: 0;
	margin: 0px;

}
#wrapper {
	margin: 1em auto;
	padding: 0em;
	width: 700px;
	background-color: #9933FF;
	border: 1px solid #000000;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
}
#masthead {
	background-color: #9933FF;
	font-family: "Comic Sans MS", Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	vertical-align: bottom;
	color: #FFF;

}

#masthead img {
	padding-right: 1.5em;
	padding-left: 0.5em;
	float: left

}

#masthead h1 {
	font-size: 2em;
}
#masthead h2 {
	font-size: 1.5em;
}

#nav {
	float: left;
	width: 11em;
	overflow: hidden;
	background-color: #9933FF;
	color: #0FF;
}
#nav ul {
	font-size: .8em;
	margin-left: 0;
	margin-top: .5em;
	padding: 0;
}
#nav ul li {
	list-style: none;
	padding: .2em 0 .2em 1em;
	margin-bottom: .2em;
}
#nav ul li a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	background-position: left;
	background-repeat: no-repeat;
}
#nav ul li a:hover {
	text-decoration: underline;
	background-color: #660099;
}


#content {
	/*  margin-top: -.5em;	To remove p padding */
	margin-left: 12em;
	color: #FFFFFF;
	font-size: 1em;
	text-align: left;
	padding: 0em 1em 1em;
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	background-color: #9933FF;
}

#content h2 {
	font-size: 1.2em;
}

#footer {
	clear: both;
	width: 100%;
	vertical-align: top;
	font-size: 1.2em;
	color: #660099;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCFF00;
	background-color: #0066FF;
	border-radius: 10px;
}
.highlt {
	font-weight: bold;
	color: #FFFF00;
	font-size: 1em;
}
#TableItin {
	margin-right: 20px;
	padding: 1em;
	border: 1px solid #999;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	font-family: Arial, Helvetica, sans-serif;
}
#TableItin td {
	font-size: 0.9em;
	padding: 5px;
	line-height: 1.3em;
	vertical-align: top;
}
#Photos {
	margin-right: 20px;
	text-align: center;
}

#Photos img {
	border: 5px solid #FFF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}

.whoami {
	padding: 0em;
}

.whoami img {
	float: right;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	margin-right: 20px;
}

.whoami h2 {
	font-size: 1.2em;
	line-height: 1em;
	color: #FFF;
	font-weight: normal;

}

.whoami p {
	font-size: 0.8em;
	line-height: 0.5em;

}

.kmquot {
	font-size: 1em;
	border: 1px solid #999;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
	background-color: #96F;
}
.kmquot p {
	font-size: 1.1em;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	color: #000;
}
.kmquot img {
	border: 5px solid #FFF;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
	float: right;
	margin: 0px 10px 20px 30px;
}

.kmquot p:hover {
	color: #FFC;
}

.kmquotsource {
	font-size: 0.9em;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	padding: 0px 0px 0px 10px;
}

.sourcequote {
	color: #0C3;
	font-size: 0.8em;
}

.UpdateDate {
	font-size: 0.8em;	
}
.story {
	padding: 1em;
	margin-right: 20px;
	border: 1px solid #999;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #96F;
}
.story h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0;
}

.story p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000;
	line-height: 1.5em;
}

.story :hover {
	color: #FFC;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
}

.showcase {
	padding: 1em;
	margin-right: 30px;
	border: 1px solid #999;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#bbflier {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

.worms {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}
